 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #ADD8E6;
}


.active {
  background-color:#bdc3c7;
}

.head{
	width:100%;
	height:150px;
	background-color:#04AA6D;
}

.jumbotron {
	background:linear-gradient(#373B44,#fff);
    color: #fff;
  }
  
  #foot{
	background:linear-gradient(#373B44,#fff);
	padding:20px;
	color:white;
}
 .cont {
	  padding: 0;
	
	  
  }
   .bg-grey {
  
	float:center;
	
  }
  .container-fluid {
    
	padding-right: 10px;
    padding-left: 10px;
	
	height :70%;
  }
 
  .bg-4 {
  background-color: #f4511e;
  color: #ffffff;
  text-align:center;
  
  
}


.containerfluid{
	padding-right: 15px;
    padding-left: 15px;
	
}

.contain{

	padding-left:10px;
	padding-right:10px;
	
}

.visioncard{
	margin-left:20px;
	width:500px;
	height:150px;

	/* fallback for old browsers */
  background: linear-gradient(#076585,#fff);
	text-align:center;
	border-radius:20px;
	margin: 0 auto; /* Added */
        float: none; /* Added */
        margin-bottom: 10px; /* Added */
	
}
#cardtext{
	font-family:Open Sans;
	font-weight:bold;
	font-size:20px;
     padding-top:5px;
	text-align:center;
	color:white;
}
#textInput{
	font-family:Open Sans;
	font-weight:bold;
	font-size:20px;
     padding-top:10px;
	text-align:center;
	color:black;
}
.detailscard{
	margin-left:20px;
	width:90%;
	height:350px;
	/* fallback for old browsers */
  /*background: linear-gradient(#ee9ca7,#ffdde1);*/
  background: linear-gradient(#076585,#fff);
  
  	border-radius:20px;
	margin: 0 auto; /* Added */
        float: none; /* Added */
        margin-bottom: 10px; /* Added */
	
	
}


#text{
	font-family:Open Sans;
	font-weight:bold;
	font-size:16px;
    padding:10px;	
	color:black;
}
#textside{
	font-family:Open Sans;
	font-weight:bold;
	font-size:16px;	
    padding:5px 25px;	
	color:black;
}
.Buzzcard{
	margin-left:20px;
	width:800px;
	height:200px;
	/*background-color:blue;*/
	/* fallback for old browsers */
  background: linear-gradient(#076585,#fff);
	text-align:center;
	border-radius:20px;
	margin: 0 auto; /* Added */
        float: none; /* Added */
        margin-bottom: 10px; /* Added */
	
}
#Buzztext{
	font-family:Open Sans;
	font-weight:bold;
	font-size:22px;
     padding-top:10px;
	text-align:center;
	color:brown;
}
.job {
  color: white;
  font-size: 25px;
  padding:40px;
}

.mail {
  font-size: 16px;
 }
  
   #titleName{
	  padding-left:20px;
	  color:#00008B;
	  font-size:28px;
	  
  }
  #exp{
	  padding-left:30px;
	  padding-right:30px;
	  padding-top:5px;
	  font-size:16px;
	  font-weight:bold;
	 font-family:Open Sans;
	 color:black;
  }

hr.new4 {
  border: 1px solid #00008B;
}